package reedSolomon;

/**
 * This is interface any class representing field as defined in algebra should
 * implement.
 * 
 * @author Marcel Duris
 */
public interface iField {

    public int add(int a, int b);
    public int substract(int a, int b);
    public int multiply(int a, int b);
    public int divide(int a, int b);

}
